{
  "/treetrail/static": {
    "target": "http://127.0.0.1:5002",
    "secure": false
  },
  "/treetrail/v1": {
    "target": "http://127.0.0.1:5002",
    "secure": false
  },
  "/treetrail/attachment": {
    "target": "http://127.0.0.1:5002",
    "secure": false
  },
  "/treetrail/tiles": {
    "target": "http://127.0.0.1:5002",
    "secure": false
  }
}
